<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7z010clg400-1" LaunchTime="1538993359">
  <File Type="VDS-TIMING-PB" Name="leds_timing_summary_synth.pb"/>
  <File Type="VDS-TIMINGSUMMARY" Name="leds_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="leds.dcp"/>
  <File Type="RDS-UTIL-PB" Name="leds_utilization_synth.pb"/>
  <File Type="RDS-UTIL" Name="leds_utilization_synth.rpt"/>
  <File Type="RDS-PROPCONSTRS" Name="leds_drc_synth.rpt"/>
  <File Type="RDS-RDS" Name="leds.vds"/>
  <File Type="REPORTS-TCL" Name="leds_reports.tcl"/>
  <File Type="PA-TCL" Name="leds.tcl"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/new/leds.vhd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="leds"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/new/xdc.xdc">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TargetConstrsFile" Val="$PSRCDIR/constrs_1/new/xdc.xdc"/>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2018">
      <Desc>Vivado Synthesis Defaults</Desc>
    </StratHandle>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
